/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html { font-size: 100%; /*overflow-y: scroll;*/ -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #333; }

/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #999; color: #fff; text-shadow: none; }
::selection { background: #999; color: #fff; text-shadow: none; outline:none;}


/* =============================================================================
   Links
   ========================================================================== */

a { color: #EE262B; }
a:focus { outline: none; }

/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img { border: 0; -ms-interpolation-mode: bicubic; }

/*
 * Correct overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea { overflow: auto; vertical-align: top; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }


/* =============================================================================
   Hide content from screen
   ========================================================================== */
.hidden {position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}


/* =============================================================================
   Clear
   ========================================================================== */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* Add additional CWA stylesheets below
-------------------------------------------------- */
/*
  Special styles for presenting page elements
*/

a.external-link .external-icon {
  background: url(../images/icons/external-link.gif) no-repeat 0 0;
  width: 11px;
  height:11px;
  display: inline-block;
  margin-left: 3px;
}
.ie6 a.external-link .external-icon,
.ie7 a.external-link .external-icon {
  position: relative;
  top: -2px;
}

/* Downloads
-------------------------------------------------- */
.download {
  padding-left:20px; 
  background-repeat:no-repeat; 
  background-position:0 0; 
  display:inline-block;
}
.filesize, 
a:hover.filesize {
  color:#a24e52; 
  text-decoration:none;
}
.filesize span {
  color:#a24e52;
}
a:hover.filesize span {
  color:#d18282;
}
.filesize:hover {
  text-decoration:none;
}
.filesize:hover span {
  text-decoration:underline;
}
.pdf{
  background-image:url(../images/icons/icon-pdf.gif);
}
.avi {
  background-image:url(../images/icons/icon-avi.gif);}
.bmp {
  background-image:url(../images/icons/icon-bmp.gif);
}
.excel, 
.vnd.ms-excel {
  background-image:url(../images/icons/icon-excel.gif);
}
.default {
  background-image:url(../images/icons/icon-default.gif);
}
.gif {
  background-image:url(../images/icons/icon-gif.gif);
}
.jpeg {
  background-image:url(../images/icons/icon-jpeg.gif);
}
.mov {
  background-image:url(../images/icons/icon-mov.gif);
}
.mp3 {
  background-image:url(../images/icons/icon-mp3.gif);
}
.rss {
  background-image:url(../images/icons/icon-rss.gif);
}
.rtf {
  background-image:url(../images/icons/icon-rtf.gif);
}
.wma {
  background-image:url(../images/icons/icon-wma.gif);
}
.wmv {
  background-image:url(../images/icons/icon-wmv.gif);
}
.word, 
.msword {
  background-image:url(../images/icons/icon-word-doc.gif);
}
.zip {
  background-image:url(../images/icons/icon-zip.gif);
}
.ppt {
  background-image:url(../images/icons/icon-ppt.gif);
}

/* table
-------------------------------------------------- */
.tablewrap {
  padding:0 10px;
}
.tablewrap th p {
  padding:0;
  margin:0;
}
/* back to tops
-------------------------------------------------- */
.backtotop {
  text-align:right; 
  padding-top:20px;
  clear: both;
}
.backtotop-inline {
  padding-top:40px;
  clear: both;
}

/* sitemap */
#sitemap {
  margin-top:10px;
}
/* tooltips
-------------------------------------------------- */
.tooltip_box {
  position:absolute;
  z-index:999;
  top:0;
  left:-9999px;
  background-color:#dbdbdb;
  padding:4px;
  width:250px;
}

.tooltip_box p {
  margin:0;
  color:#191919;
  background-color:#f6f6f6;
  font: 0.917em/1.3em Verdana,Tahoma,Geneva,Sans-serif;
  padding:5px 7px;
}
/* Custom tags
-------------------------------------------------- */
.separator {
  height:40px;
}

.factbox, .download-group {
  min-height: 20px;
  padding: 10px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.intro, .intro p, .intro li  {
  font-size:15px;
}
.collapsible {
  padding: 0; 
}
.collapsible .button {
	display: inline-block;
  cursor:pointer;
  padding: 12px 10px;
  margin:0;
  font-weight: 700;
  font: 16px 'Open Sans', sans-serif;
  color: #58595b;
}

.collapsible .button .icon {
  width:40px;
  height:40px;
  float:left;
  display:inline-block;
  background:url(../images/collabsible-sprites-dropdown.png) no-repeat 0 -41px;
  overflow:hidden;
  margin-right:10px;
  margin-top:-9px;
}

.collapsible .open .icon {
  background-position:0 0;
}

.collapsible-hover .open .icon {
  background-position: -41px 0;
}

.collapsible-hover .closed .icon {
  background-position: -41px -41px;
}

.collapsible-hover .button,
.collapsible .open {
  color: #8d8d8d;
}

.collapsible .button.open {
  color: #58595b;
}

.collapsible-hover .button.open {
  color: #8d8d8d;
}

/* Pagination
-------------------------------------------------- */
/*
.pagination span.current {
  float: left;
  padding: 0 14px;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-left-width: 0;
}

.pagination .active span.current {
  background-color: #f5f5f5;
}

.pagination .active span.current {
  color: #999999;
  cursor: default;
}
*/
/* Images
-------------------------------------------------- */
.image-wrap .caption {
  border-bottom: 1px solid #DDDDDD;
}
.image-wrap .caption p {
  color:#999999;
  font-size:11px;  
  padding:3px 0;
  margin:0;
}
.image-right {
  float:right;
  margin:0 10px 10px 20px;
}
.image-left {
  float:left;
  margin:0 20px 10px 10px;
}
.image-center {
  text-align:center;
  margin:0 10px 10px 10px;
}
.image-center div {
  margin:0 auto;
  text-align:left;
}

.gallery-view .image-wrap,
.gallery-list-view .image-wrap {
    margin-bottom: 10px;
    margin-left: 10px;
}

/* Multicolumn insert
-------------------------------------------------- */
/* 2 or 3 column grid */
.grid-2-column,
.grid-3-column {
  margin:0 10px 18px;
}
.grid-2-column .row,
.grid-3-column .row{
  padding-bottom:18px;
}

/* ##########
VIDEO GALLERY
######### */
.video-category .video-image .duration {
	position:absolute;
	bottom:5px;
	right:5px;
	background-color: rgba(0, 0, 0, .5);
	*background:#333;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:3px 5px;
	z-index:11;
}

.image .frame {
    overflow: hidden;
}

.video-category .video-image {
    float: left;
    margin: 0 10px;
    position: relative;
}

.video-category .video-image a {
    display: inline-block;
    float: left;
    position: relative;
}